/***************************************************************/
/*							       */
/*			     POLKAAUX.C			       */
/*							       */
/***************************************************************/
/*       Copyright 1993 Georgia Institute of Technology 
                     -- John T. Stasko                         */

#include "polka_local.H"

int
streql(char* a, const char* b) {
    return streql(a, (char*)b);
}

int
streql(const char* a, const char* b) {
    return streql((char*)a, (char*)b);
}

int
streql(char* a, char* b)
{
   if (strcmp(a,b))
      return(0);
   else 
      return(1);
}



int
streqln(char *a, const char *b, int n)
{
    return streqln(a, (char*)b, n);
}

int
streqln(const char *a, const char *b, int n)
{
    return streqln((char*)a, (char*)b, n);
}

int
streqln(char *a, char *b, int n)
{
   for (int i=0; i<n; i++) {
       if (*(b+i) != *(a+i))
          return(0);
       else if (*(a+i) == '\0')
          return(1);
   }
   return(1);
}



